@charset "euc-jp";

/*==============================================
儲かる条件
================================================
0.0 - 共通パーツ
1.0 - 【no.65】儲かる条件_top
2.0 - 【no.66】みんなのメモラベル 詳細
3.0 - 【no.67】みんなのMyレースラベル 詳細
==============================================*/

/*----------------------------------------------
# 0.0 - 共通パーツ
----------------------------------------------*/
.Title_Sec_Tab {
  /* margin: 21px 10px 21px; */
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.disp_none {
  display: none !important;
}

/*----------------------------------------------
# 1.0 - 【no.65】儲かる条件_top
----------------------------------------------*/
.moneyConditions .RaceList_Header{
  margin-bottom:0;
}
.MemoLabel_Inner h2,
.raceLabel_Inner h2 {
  color: #757575;
  text-align: left;
  font-size: 17px;
  font-weight: 600;
  margin: 25px 0 20px;
}
.notelabel_ranking h2,
.notelabel_ranking .memoLabel_Highlight_Wrap h2,
.myracelabel_ranking h2,
.myracelabel_results .raceLabel_Performance .Title_Sec_Tab h2{
  margin: 21px 0 12px;
  color:#777777;
  font-size:14px;
}
ul.profit_item_list.memoLabel_List {
  gap: 0 17px;
}
.moneyConditions .profit_item_list.memoLabel_List{
  justify-content: flex-start;
}
.moneyConditions .Icon_Grade,
.moneyConditions .Icon_GradeType {
  position: unset;
  line-height: 16px;
  font-size: 11px;
  min-width: 32px;
  padding: 0 3px;
}
.MemoLabel_Inner > div:first-of-type{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.MemoLabel_Inner > div:first-of-type .ShushiMenuList{
  margin:0;
  gap:0;
}
.MemoLabel_Inner > div:first-of-type ul.ShushiMenuList li:first-child a.LinkBox_01{
  border-radius: 4px 0 0 4px;
}
.MemoLabel_Inner > div:first-of-type ul.ShushiMenuList li:last-child a.LinkBox_01{
  border-radius: 0 4px 4px 0;
}
.MemoLabel_Inner > div:first-of-type ul.ShushiMenuList li a.LinkBox_01{
  padding: 2px 17px 0;
  border-radius: 0;
  font-size: 13px;
  box-shadow: 0;
}
.MemoLabel_Inner > div:first-of-type ul.ShushiMenuList li.Active a.LinkBox_01 {
  background:#8B8B8B;
  border-color: #8B8B8B;
}

/* メモラベル */
li.memoLabel_Horse_Wrap {
  margin-bottom: 10px;
  position: relative;
  display: flex;
  align-items: center;
  gap: 0 10px;
  border: 1px solid #dadada;
  border-radius: 8px;
  padding: 10px 30px 10px 10px;
}
li.memoLabel_Horse_Wrap:last-child {
  margin-bottom: 0px;
}
li.memoLabel_Horse_Wrap > a.Outer_Link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.memoLabel_Horse_Race {
  display: flex;
  font-weight: bold;
  text-align: center;
  color: #3251bc;
  background: #fff;
  width: 45px;
  padding: 7px 0 4px;
  border-radius: 4px;
  align-items: center;
  flex-direction: column;
  gap: 2px 0;
  border: 1px solid #3251bc;
}
.memoLabel_Horse_Race.Race_Fixed,
.raceLabel_Race_Box.Race_Fixed {
  color: #c53131;
  border: 1px solid #c53131;
}
span.memoLabel_Horse_Race_Jyo {
  font-size: 12px;
  line-height: 1.2;
}
span.memoLabel_Horse_Race_Num {
  font-size: 13px;
  line-height: 1.2;
}
.memoLabel_Horse_Data {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
}
.memoLabel_Horse_Data_Inner {
  display: flex;
  align-items: center;
  gap: 0 30px;
  justify-content: space-between;
  width: 85%;
}
.memoLabel_Horse_Name_Wrap {
  display: flex;
  gap: 0 10px;
  align-items: center;
}
div[class^="Waku"] {
  width: 25px;
  height: 25px;
  text-align: center;
  font-size: 13px;
  font-weight: 600;
  line-height: 25px;
}
/* 枠色 */
div.Waku1 {
  background: #fff;
  border: 1px solid #707070;
}
div.Waku2 {
  background: #222;
  color: #fff !important;
}
div.Waku3 {
  background: #dc3c3c;
  color: #fff !important;
}
div.Waku4 {
  background: #2c53a9;
  color: #fff !important;
}
div.Waku5 {
  background: #e4ca3b;
  color: #fff !important;
}
div.Waku6 {
  background: #58af4a;
  color: #fff !important;
}
div.Waku7 {
  background: #de8a26;
  color: #fff !important;
}
div.Waku8 {
  background: #dc6179;
  color: #fff !important;
}
.memoLabel_Horse_Name {
  font-size: 17px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 0 10px;
  position: relative;
  z-index: 2;
}
.memoLabel_Horse_Name img {
  width: 13px;
  height: auto;
}
.memoLabel_Horse_Data_Detail {
  display: flex;
  align-items: center;
  color: #555;
  font-size: 13px;
  margin-top: 5px;
  gap: 0 10px;
}
.memoLabel_Horse_Data .Vote_Count {
  font-size: 17px;
  font-weight: 600;
  color: #444;
}
.Advisor_CTA02 a .Icon_Arrow.Arrow_Down {
  transform: translateY(-50%) rotate(90deg);
}
.moneyConditions .Advisor_CTA02 a {
  margin: 20px auto 0;
}
/* Myレースラベル */
.myracelabel_ranking .profit_item{
  margin-bottom:0;
}
.myracelabel_ranking .raceLabelTitle{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.raceLabel_Legend_Wrap {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 10px;
  margin: 21px 0 12px;
  gap: 0 16px;
}
.raceLabel_Legend_Note {
  color: #666666;
  font-size: 10px;
}
.raceLabel_Legend_Value img {
  width: 100%;
  max-width: 126px;
}
li.raceLabel_Race_Wrap {
  border: 1px solid #cacaca;
  border-radius: 8px;
  padding: 8px;
  margin-bottom: 10px;
}
li.raceLabel_Race_Wrap:last-child {
  margin-bottom: 0px;
}
.raceLabel_Race_Inner {
  display: flex;
  gap: 0 10px;
  align-items: center;
}
.raceLabel_Race_Wrap > span[id^="bet_complete_"] {
  display: none;
  position: relative;
  z-index: 100;
}
.raceLabel_Race_Wrap > span[id^="bet_complete"]:before {
  content: "";
  position: absolute;
  left: -10px;
  top: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 52px 52px 0 0;
  border-color: #7e7e7e transparent transparent transparent;
  border-radius: 4px 0 0 0;
  opacity: 0.9;
  pointer-events: none;
}
.raceLabel_Race_Wrap > span[id^="bet_complete"]:after {
  content: "選択済";
  position: absolute;
  transform: rotate(315deg);
  display: block;
  white-space: pre;
  top: 0px;
  left: -8px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  z-index: 2;
}
.raceLabel_Col2_Wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 20px;
}
dt.Race_Name {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  gap: 0 10px;
}
dt.Race_Name a {
  font-size: 17px;
  font-weight: 600;
}
dd.Race_Data {
  display: flex;
  align-items: center;
  font-size: 12px;
  gap: 0 10px;
  color: #444;
}
.raceLabel_Race_Box {
  display: flex;
  font-weight: bold;
  text-align: center;
  color: #3251bc;
  background: #fff;
  width: 45px;
  padding: 7px 0 4px;
  border-radius: 4px;
  align-items: center;
  flex-direction: column;
  gap: 2px 0;
  border: 1px solid #3251bc;
  position: relative;
}
span.raceLabel_Race_Jyo {
  font-size: 12px;
  line-height: 1.2;
}
span.raceLabel_Race_Num {
  font-size: 13px;
  line-height: 1.2;
}
.raceLabel_Race_Box .MyRaceCheck{
  display: block;
  background: #ef5350;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  position: absolute;
  top: -3px;
  right: -5px;
}
.raceLabel_Race_Box .MyRaceCheck::after{
  content: "";
  display: block;
  width: 3px;
  height: 6px;
  position: absolute;
  top: 4px;
  right: 6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  transform-origin: 50% 50%;
}
.raceLabel_Race_Box .MyRaceCheck {
  top: 50%;
  right: -6px;
  margin-top: -25px;
}
.Dirt {
  color: #874c11;
}
.Turf {
  color: #58af4a;
}
.raceLabel_Graph_Wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 30px;
  width: 100%;
  max-width: 410px;
}
.raceLabel_Graph_Wrap.raceLabel_Result {
}
.raceLabel_Graph {
  position: relative;
  width: 50%;
  padding: 0;
}
.raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph {
  width: 50%;
}
.raceLabel_Graph::before,
.raceLabel_Graph::after {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  background-size: cover;
}
.raceLabel_Graph::before {
  background-image: url(../img/race/moneyConditions/radius_shape_top.png);
  top: 6px;
  left: 0px;
}
.raceLabel_Graph::after {
  background-image: url(../img/race/moneyConditions/radius_shape_bottom.png);
  bottom: 6px;
  left: 0px;
}
.raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::before {
  top: 6px;
}
.raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::after {
  bottom: 6px;
}
.raceLabel_Graph_Data_Wrap {
  width: 180px;
  /* padding: 8px 0; */
  /* width: 50%; */
}
.raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph_Data_Wrap {
  /* width: 50%; */
}
.raceLabel_Graph_Data {
  color: #444;
  font-size: 17px;
  font-weight: 600;
  text-align: right;
  line-height: 1;
}
.raceLabel_Graph_Data_02 {
  color: #444;
  font-size: 17px;
  font-weight: 600;
  text-align: right;
  margin-top: 4px;
  line-height: 1;
}
.raceLabel_Graph_Data_02 dl {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 0 10px;
}
.raceLabel_Graph_Data span {
  color: #ef5350;
}
span.Result_Position {
  color: #444;
  margin-left: 10px;
}
@media only screen and (max-width: 375px) {
  .raceLabel_Graph {
    /* width: 65%; */
  }
  .raceLabel_Graph_Data_Wrap {
    /* width: 35%; */
  }
  .raceLabel_Graph::before {
    top: 5px;
  }
  .raceLabel_Graph::after {
    bottom: 5px;
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph {
    /* width: 55%; */
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph_Data_Wrap {
    /* width: 45%; */
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::before {
    top: 4px;
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::after {
    bottom: 4px;
  }
}
@media (min-width: 376px) and (max-width: 768px) {
  .raceLabel_Graph::before {
    top: 6px;
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::before {
    top: 5px;
  }
  .raceLabel_Graph::after {
    bottom: 6px;
  }
  .raceLabel_Graph_Wrap.raceLabel_Result .raceLabel_Graph::after {
    bottom: 5px;
  }
}

/*----------------------------------------------
# 2.0 - 【no.66】みんなのメモラベル 詳細
----------------------------------------------*/
.memoLabel_Highlight_Wrap {
  margin-top: 30px;
}
.memoLabel_Highlight_Wrap h2,
.memoLabel_Performance h2 {
  color: #757575;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  margin: 35px 0 14px;
}
li.memoLabel_Highlight_Item {
  margin-bottom: 10px;
  background: #feebed;
  border: 1px solid #cacaca;
  border-radius: 8px;
  padding: 20px;
  color: #444;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
li.memoLabel_Highlight_Item:last-child {
  margin-bottom: 0px;
}
li.memoLabel_Highlight_Item a.Outer_Link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.Highlight_Horse_Data {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.Highlight_Horse_Name a.Inner_Link {
  margin-right: 20px;
  width: 160px;
  display: inline-block;
}
.Highlight_Race {
  color: #666;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 0px;
  order: 2;
}
.Highlight_Race_Num {
  color: #555;
  margin: 0 5px;
}
.Highlight_Race_Name {
  color: #0033aa;
}
.Highlight_Horse {
  display: flex;
  align-items: center;
  gap: 0 10px;
}
.Highlight_Horse_Name {
  font-size: 17px;
  font-weight: 600;
  position: relative;
  z-index: 2;
}
.Highlight_Horse_Name span.Vote_Count {
  font-size: 14px;
}
.Highlight_Impact_Data {
  font-weight: 600;
  text-align: right;
  display: flex;
  align-items: center;
  gap: 0 16px
}
.Highlight_Impact_Ninki {
  font-size: 14px;
  margin-bottom: 0px;
}
.Highlight_Impact_Ninki span {
  color: #ef5350;
}
.Highlight_Impact_Odds {
  color: #ef5350;
  font-size: 16px;
}
.memoLabel_Performance {
  margin-top: 60px;
}
.memoLabel_Performance .Title_Sec_Tab h2 span.data1 {
  background: #e6918f;
}
.memoLabel_Performance .Title_Sec_Tab h2 span.data2 {
  background-color: #6a7291;
}
.memoLabel_Performance .Title_Sec_Tab h2 span.data3 {
  background-color: #6a7291;
}
.memoLabel_Table .memoLabel_Value.Highlight {
  color: #ef5350;
}
.memoLabel_Table_Wrap {
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 20px;
  /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}
/*Google Chrome、Safariへの対応*/
.contents_box::-webkit-scrollbar {
  display: none;
}
table.memoLabel_Table {
  width: 100%;
  border-collapse: collapse;
}
@media only screen and (max-width: 375px) {
  table.memoLabel_Table {
    /* width: 180%; */
  }
}
/* table.memoLabel_Table tr:nth-child(odd),
table.memoLabel_Table tr:nth-child(odd) th.memoLabel_Table_Sticky {
  background: #fff;
}
table.memoLabel_Table tr:nth-child(even),
table.memoLabel_Table tr:nth-child(even) th.memoLabel_Table_Sticky {
  background: #f3f3f3;
} */
table.memoLabel_Table th,
table.memoLabel_Table td {
  background-color: #FFF;
  font-size: 14px;
  font-weight: 600;
  border: 1px solid #ddd;
  vertical-align: middle;
  padding: 10px;
}
table.memoLabel_Table th:first-child,
table.memoLabel_Table td:first-child {
  border-left: none;
}
table.memoLabel_Table th:last-child,
table.memoLabel_Table td:last-child {
  border-right: none;
}
table.memoLabel_Table td {
  text-align: center;
}
table.memoLabel_Table td.alignCenter {
  text-align: center;
}
table.memoLabel_Table tr:first-child th:first-child {
  text-align: center;
  background: #444;
}
table.memoLabel_Table tr:first-child th,
table.memoLabel_Table tr:nth-child(2) th {
  background: #8b8b8b;
  color: #fff;
  font-size: 12px;
  padding: 4px;
}
.memoLabel_Table_Sticky {
  text-align: left;
  position: sticky;
  left: 0;
  z-index: 2;
}
th.memoLabel_Table_Sticky:after {
  content: "";
  display: none;
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  top: 0;
  right: -1px;
}
th.memoLabel_Table_Sticky:before {
  content: "";
  display: none;
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  top: 0;
  left: -1px;
}
th.memoLabel_Table_Sticky.Scrolling:after,
th.memoLabel_Table_Sticky.Scrolling:before {
  display: block;
}
.Jiso_Term_Tabs_Wrap {
  width: 100%;
  max-width: 120px;
}
ul.Jiso_Term_Tabs {
  display: flex;
  align-items: center;
  color: #444;
  font-size: 13px;
  text-align: center;
}
ul.Jiso_Term_Tabs li {
  border: 1px solid #8b8b8b;
  padding: 8px;
  flex: 1;
  cursor: pointer;
}
ul.Jiso_Term_Tabs li:first-child {
  border-radius: 4px 0 0 4px;
}
ul.Jiso_Term_Tabs li:last-child {
  border-radius: 0 4px 4px 0;
}
ul.Jiso_Term_Tabs li[class^="Jiso_Term_"].Active {
  background: #8b8b8b;
  border: 1px solid #8b8b8b;
  font-weight: 600;
  color: #fff;
  animation-name: displayAnimation;
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}


/*----------------------------------------------
# 3.0 - 【no.67】みんなのMyレースラベル 詳細
----------------------------------------------*/
.raceLabel_Performance {
  margin-top: 20px;
}
.raceLabel_Performance .Title_Sec_Tab h2 {
  color: #757575;
  text-align: left;
  font-size: 18px;
  font-weight: 600;
  margin: 35px 0 14px;
}
.raceLabel_Performance .Title_Sec_Tab h2 span.data1 {
  background: #2dd0d0;
}
.raceLabel_Performance .Title_Sec_Tab h2 span.data2 {
  background: #000;
}
.raceLabel_Performance .Title_Sec_Tab h2 span.data3 {
  background: #a549bb;
}
.raceLabel_Term_Tabs_Wrap {
  width: 100%;
  max-width: 120px;
  margin: 21px 0 12px;
}
ul.raceLabel_Term_Tabs {
  display: flex;
  align-items: center;
  color: #444;
  font-size: 13px;
  text-align: center;
}
ul.raceLabel_Term_Tabs li {
  border: 1px solid #8b8b8b;
  padding: 4px;
  flex: 1;
  cursor: pointer;
}
ul.raceLabel_Term_Tabs li:first-child {
  border-radius: 4px 0 0 4px;
}
ul.raceLabel_Term_Tabs li:last-child {
  border-radius: 0 4px 4px 0;
}
ul.raceLabel_Term_Tabs li[class^="raceLabel_Term_"].Active {
  background: #8b8b8b;
  border: 1px solid #8b8b8b;
  font-weight: 600;
  color: #fff;
  animation-name: displayAnimation;
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.raceLabel_Scatter_Wrap {
  position: relative;
}
.Race_Label_Table_Wrap {
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 20px;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
table.Race_Label_Table {
  width: 100%;
  border-collapse: collapse;
}
table.Race_Label_Table tr:nth-child(odd) {
  /* table.Race_Label_Table tr:nth-child(odd) th.Race_Label_Table_Sticky { */
  background: #fff;
}
table.Race_Label_Table tr:nth-child(even) {
  /* table.Race_Label_Table tr:nth-child(even) th.Race_Label_Table_Sticky { */
  /* background: #f3f3f3; */
  background: #fff;
}
table.memoLabel_Table.label01 tr:nth-child(n + 2) th.Jiso_Table_Sticky {
  text-align: left;
  background: #699EE6;
  color:#fff;
}
table.memoLabel_Table.label02 tr:nth-child(n + 2) th.Jiso_Table_Sticky,
table.memoLabel_Table.label02.label03 tr:nth-child(n + 2) th.Jiso_Table_Sticky {
  text-align: left;
  background: #E4918E;
  color: #fff;
}
table.memoLabel_Table.label03 tr:nth-child(n + 2) th.Jiso_Table_Sticky {
  text-align: left;
  background: #6A7291;
  color: #fff;
}
table.Race_Label_Table.data1 tr:nth-child(n + 2) th.Race_Label_Table_Sticky {
  background: #dbfcfc;
}
table.Race_Label_Table.data2 tr:nth-child(n + 2) th.Race_Label_Table_Sticky {
  background: #dedede;
}
table.Race_Label_Table.data3 tr:nth-child(n + 2) th.Race_Label_Table_Sticky {
  background: #ecdcf0;
}
table.Race_Label_Table th,
table.Race_Label_Table td {
  font-size: 14px;
  font-weight: 600;
  border: 1px solid #cacaca;
  vertical-align: middle;
  padding: 10px;
}
table.Race_Label_Table th:first-child,
table.Race_Label_Table td:first-child {
  border-left: none;
}
table.Race_Label_Table th:last-child,
table.Race_Label_Table td:last-child {
  border-right: none;
}
table.Race_Label_Table td {
  text-align: right;
}
table.Race_Label_Table td.alignCenter {
  text-align: center;
}
table.Race_Label_Table tr:first-child th:first-child {
  text-align: center;
  background: #444;
}
table.Race_Label_Table tr:first-child th {
  background: #8b8b8b;
  color: #fff;
  font-size: 12px;
  padding: 10px;
}
.Race_Label_Table_Sticky {
  text-align: left;
  position: sticky;
  left: 0;
  z-index: 2;
}
th.Race_Label_Table_Sticky:after {
  content: "";
  display: none;
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  top: 0;
  right: -1px;
}
th.Race_Label_Table_Sticky:before {
  content: "";
  display: none;
  width: 1px;
  height: 100%;
  background: #ddd;
  position: absolute;
  top: 0;
  left: -1px;
}
th.Race_Label_Table_Sticky.Scrolling:after,
th.Race_Label_Table_Sticky.Scrolling:before {
  display: block;
}

.yAxisLabelsWrap {
  position: absolute;
  background: #fff;
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  text-align: right;
  display: flex;
  flex-direction: column;
  top: 3px;
  left: 0px;
  width: 35px;
  z-index: 5;
  color: #666;
}
.yAxisLabelsWrap div {
  margin-bottom: 6.9px;
}
.raceLabel_Scatter_Inner {
  position: relative;
  width: 100%;
  overflow-x: auto;
  /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}
/*Google Chrome、Safariへの対応*/
.contents_box::-webkit-scrollbar {
  display: none;
}
.raceLabel_Scatter_Title {
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  color: #777;
  margin: 10px 0;
}

/* 出馬表_みんなのラベル */
.race.page_race_cgm_label .Title_Sec h2{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
  font-size: 0.9375rem;
  color: #777;
  font-weight: bold;
  line-height: 1.37;
  margin-right: auto;
}
.race.page_race_cgm_label .Title_Sec h2 a{
  display: flex;
  align-items: center;
  color: #666666;
  font-size: 0.75rem;
}
.race.page_race_cgm_label #ajax_cgm_label .Title_Sec {
  margin: 21px 0 10px;
}
.race.page_race_cgm_label .raceLabel_Item_Content,
.race.page_race_cgm_label #ajax_cgm_label .Title_Sec{
  width: 80%;
}
.race.page_race_cgm_label .Icon_GradeType[class^="Icon_GradeType"]:before{
  display: none;
}
.race.page_race_cgm_label li.raceLabel_Race_Wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.race.page_race_cgm_label .raceLabel_Graph_Wrap{
  max-width: 450px;
}
.race.page_race_cgm_label .raceLabel_Graph{
  padding: 1px 0px 1px 0px;
  border-radius: 12px;
}
.race.page_race_cgm_label .raceLabel_Content_Wrap .MoreColumnList div,
.race.page_race_cgm_label #notelabel_ranking .MoreColumnList div{
  border:none;
}
.race.page_race_cgm_label .raceLabel_Content_Wrap .MoreColumnList a,
.race.page_race_cgm_label #notelabel_ranking .MoreColumnList a{
  display: block;
  padding: 10px 0;
  background: #EDEBE5;
  color: #666666;
  border: none;
  border-radius: 4px;
  border: 1px solid #D2D1CB;
}
.race.page_race_cgm_label .raceLabel_Content_Wrap .MoreColumnList .Icon_Arrow {
  display: inline-block;
  width: 7px;
  height: 8px;
  background: url(../img/icon/icon_arrow.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.race.page_race_cgm_label .MemoLabel .memoLabel_List {
  display: flex;
  padding: 6px 9px;
  background: #F7F6F1;
  border: 1px solid #D2D1CB;
}
.race.page_race_cgm_label .MemoLabel .memoLabel_List li a {
  padding: 6px;
  margin: 0 3px;
  color: #444444;
  font-size: 14px;
}
.race.page_race_cgm_label .MemoLabel .memoLabel_List li.Active a {
  padding-bottom: 0;
  font-weight: bold;
  border-bottom: 1px solid #444444;
}
.race.page_race_cgm_label li.memoLabel_Horse_Wrap{
  width: 70%;
}
.race.page_race_cgm_label .memoLabel_Horse_Data_Inner .memoLabel_inner {
  display: flex;
}
.race.page_race_cgm_label .memoLabel_Horse_Race{
  display: none;
}
.race.page_race_cgm_label .memoLabel_Horse_Data{
  justify-content: flex-start;
}
.race.page_race_cgm_label .memoLabel_Horse_Data_Inner{
  justify-content: flex-start;
  width: 85%;
}
.race.page_race_cgm_label .MemoLabel .memoLabel_Horse_Name_Wrap{
  display: flex;
  min-width: 15em;
  gap: 0;
  align-items: start;
}
.race.page_race_cgm_label .MemoLabel .memoLabel_Horse_Data_Detail {
  margin-top: 0;
  margin-left: 38px;
}

/*----------------------------------------------
# 15.0 - 説明用モーダル
----------------------------------------------*/
.race.page_race_cgm_label .guidance_modal_bg{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  visibility: visible;
  overflow: visible;
  transition: opacity 0.7s, transform 0s 0.5s;
}
.race.page_race_cgm_label .guidance_modal{
  position: fixed;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%,100%);
  z-index: 10000;
  width: 100%;
  max-width: 480px;
  max-height: 80vh;
  min-height: 530px;
  opacity: 0;
}
.race.page_race_cgm_label .guidance_modal > .guidance_modal_inner{
  position: relative;
  border-radius: 12px 12px 0 0;
  background: #fff;
  width: 100%;
  height: 100vh;
  margin: 36px auto -10px;
  max-width: 480px;
  overflow: hidden;
}
.race.page_race_cgm_label .guidance_modal.OpenDraw {
  animation: HalfModalIn 0.6s forwards;
}
@keyframes HalfModalIn {
  0% {
    opacity: 0;
    transform: translate(-50%,100%);
  }
  60% {
    transform: translate(-50%,-10px);
  }
  100% {
    transform: translate(-50%,0%);
  }
  20%,100% {
    opacity: 1;
  }
}
.race.page_race_cgm_label .guidance_modal.SlideOut {
  animation: HalfModalOut 0.4s forwards;
}
@keyframes HalfModalOut {
  0% {
    opacity: 1;
    transform: translate(-50%,0%);
  }
  100% {
    transform: translate(-50%,100%);
  }
  20%,100% {
    opacity: 0;
  }
}
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn{
  position: absolute;
  top: 14px;
  right: 14px;
  z-index: 10;
  display: inline-block;
  width: 34px;
  height: 34px;
  overflow: hidden;
  cursor: pointer;
  text-indent: 200%;
  white-space: nowrap;
  background: #fff;
  border-radius: 50%;
}
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn::before,
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn::after {
  content: '';
  height: 2px;
  width: 27px;
  display: block;
  background: #333;
  position: absolute;
  top: 16px;
  left: 4px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn::after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn{
  margin: 0;
  background:none;
  top: -5px;
  right: 8px;
}
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn::before,
.race.page_race_cgm_label .guidance_modal .HalfModal_CloseBtn::after{
  background:#fff;
  height: 3px;
  border-radius: 14px;
}
.race.page_race_cgm_label .no-scroll {
  overflow: hidden;
  position: fixed;
  width: 100%;
}
.race.page_race_cgm_label .guidance_modal_inner > svg{
  margin: 35px auto 0;
  display: block;
  width: 45px;
  height: 45px;
  text-align: center;
}
.race.page_race_cgm_label .guidance_modal_inner > h2{
  margin-top: 6px;
  font-size: 16px;
  font-weight: bold;
  color:#444444;
  text-align: center;
}
.race.page_race_cgm_label .guidance_modal_contents{
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
  margin:15px 20px 0;
  padding: 15px 10px 15px 15px;
  background:#F3F3F3;
  border-radius: 4px;
}
.race.page_race_cgm_label .guidance_modal_contents p{
  width: 49.35%;
  font-size: 14px;
  color: #444444;
  line-height: 1.69;
}
.race.page_race_cgm_label .guidance_modal_contents img{
  width: 46.12%;
}
